<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="First"><![CDATA[First]]></data>
  <data name="Last"><![CDATA[Last]]></data>
  <data name="Next"><![CDATA[Next]]></data>
  <data name="Of"><![CDATA[of]]></data>
  <data name="Prev"><![CDATA[Prev]]></data>
  <data name="ShowAll"><![CDATA[All]]></data>
  <data name="ShowPages"><![CDATA[Pages]]></data>
</resources>